<!DOCTYPE html>
<html lang="en">
  <head>
      <head>
          <meta charset="UTF-8">
          <meta http-equiv="X-UA-Compatible" content="IE=edge">
          <meta name="viewport" content="width=device-width, initial-scale=1.0">

          <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
          <link rel="stylesheet" href="./styles/reset.css">
          <link rel="stylesheet" href="./styles/style.css">  
          <title>HW 13 JS</title> 

  </head>
  <body>
    <header class="header">      
      <a class="battun-logo" href="#" target="_blank">Ra
        <span class="header-logo-second-color">mda.js</span>
      </a>
      <nav>
        <ul class="header-menu">
          <li><a class="header-menu-link  header-menu-first-link" href="#"><span style="opacity: 0;">some text</span></a></li>
          <li><a class="header-menu-link" href="#">Functional Programming</a></li>
          <li><a class="header-menu-link" href="#">Ramda</a></li>
          <li><a class="header-menu-link" href="#">Fantasy Land Spec</a></li>
          <li><a class="header-menu-link  header-menu-last-link" href="#">Node.js for all</a></li>
        </ul>
      </nav>
      <button class="switcher">Switch theme</button>
    </header>

    <main class="main">
      <section class="main-section-left">
        <ul class="main-menu">
          <li><a href="#">Ramda</a></li>
          <li><a href="#">Why Ramda?</a></li>
          <li><a href="#">What's Different?</a></li>
          <li><a href="#">Introductions</a></li>
          <li><a href="#">Philosophy</a></li>
        </ul>
      </section>
      <section class="main-section-right">
         <div class="containir-pic">
           <img class="pic" src="./img/top1-img 1.png" alt="Goat stylized image">
         </div>
         <div class="paragraph-container">
          <p class="paragraph">
            Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя   по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до  н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
          </p>
          <p class="paragraph">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis   nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esscillum   dolore  eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
          </p>
        </div>
      </section>
    </main>

    <footer class="footer">
      <div class="menu-footer-wrapper">
        <menu class="menu-footer">
          <ul>
            <li class="menu-footer-item"><a class="menu-footer-item-link" href="#">Ramda</a></li>
            <li class="menu-footer-item"><a class="menu-footer-item-link" href="#">Why Ramda?</a></li>
            <li class="menu-footer-item"><a class="menu-footer-item-link" href="#">What's Different?</a></li>
            <li class="menu-footer-item"><a class="menu-footer-item-link" href="#">Introductions</a></li>
            <li class="menu-footer-item"><a class="menu-footer-item-link" href="#">Philosophy</a></li>
          </ul>
        </menu>
        <div class="copyright">
          <p>Copyright © 2018</p>
        </div>
      </div>
    </footer>
  
    <script src="script.js"></script>

  </body>
</html> 